## golang-gopkg-editorconfig-editorconfig-core-go.v1 1.2.0

=== debian/changelog ===
golang-gopkg-editorconfig-editorconfig-core-go.v1 (1.2.0-4) unstable; urgency=medium

  * Remove Michael Lustfield from Uploaders list.

 -- Michael Lustfield <michael@lustfield.net>  Sat, 03 Feb 2018 12:13:34 -0600

golang-gopkg-editorconfig-editorconfig-core-go.v1 (1.2.0-3) unstable; urgency=medium

  * Oprhaning package.

 -- Michael Lustfield <michael@lustfield.net>  Fri, 02 Feb 2018 23:16:09 -0600

golang-gopkg-editorconfig-editorconfig-core-go.v1 (1.2.0-2) unstable; urgency=medium

  * Update d/watch to version 4.
  * SV bump to 4.1.1.
  * Add Testsuite to d/control.

 -- Michael Lustfield <michael@lustfield.net>  Sun, 15 Oct 2017 21:08:49 -0500

golang-gopkg-editorconfig-editorconfig-core-go.v1 (1.2.0-1) unstable; urgency=medium

  * Initial release (Closes: #859078)

 -- Michael Lustfield <michael@lustfield.net>  Thu, 30 Mar 2017 03:01:29 -0500
