=== debian/control ===
Source: golang-gopkg-editorconfig-editorconfig-core-go.v1
Section: devel
Priority: extra
Maintainer: QA Group <packages@qa.debian.org>
Build-Depends: debhelper (>= 10),
               dh-golang,
               golang-any,
               golang-gopkg-ini.v1-dev,
               golang-github-stretchr-testify-dev
Standards-Version: 4.1.1
Homepage: https://github.com/editorconfig/editorconfig-core-go/tree/v1.2.0
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-go/packages/golang-gopkg-editorconfig-editorconfig-core-go.v1.git
Vcs-Git: https://anonscm.debian.org/git/pkg-go/packages/golang-gopkg-editorconfig-editorconfig-core-go.v1.git
Testsuite: autopkgtest-pkg-go
XS-Go-Import-Path: gopkg.in/editorconfig/editorconfig-core-go.v1

Package: golang-gopkg-editorconfig-editorconfig-core-go.v1-dev
Architecture: all
Depends: ${shlibs:Depends},
         ${misc:Depends},
         golang-gopkg-ini.v1-dev,
         golang-github-stretchr-testify-dev
Description: EditorConfig file parser and writer in Go
 This package provides a library that implements an Editorconfig file
 parser. 
 .
 The EditorConfig project consists of a file format for defining coding
 styles and a collection of text editor plugins that enable editors to
 read the file format and adhere to defined styles.
