=== debian/rules ===
#!/usr/bin/make -f

%:
	dh $@ --buildsystem=golang --with=golang

# Tests don't handle working directory changes of build environment
override_dh_auto_test:
